nspr 2:4.10.10-0ubuntu0.15.04.1 source package in Ubuntu

Changelog

nspr (2:4.10.10-0ubuntu0.15.04.1) vivid-security; urgency=medium

  * SECURITY UPDATE: overflow in PL_ARENA_ALLOCATE
    - Updated to upstream 4.10.10
    - CVE-2015-7183
  * debian/libnspr4.symbols: updated for new version.

 -- Marc Deslauriers <email address hidden>  Wed, 04 Nov 2015 10:06:50 -0600

Upload details

Uploaded by:
Marc Deslauriers on 2015-11-04
Uploaded to:
Vivid
Original maintainer:
Ubuntu-Mozilla-Team
Architectures:
any
Section:
libs
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
nspr_4.10.10.orig.tar.gz 1.1 MiB 343614971c30520d0fa55f4af0a72578e2d8674bb71caf7187490c3379523107
nspr_4.10.10-0ubuntu0.15.04.1.debian.tar.xz 17.3 KiB 5849376ce30b75c6cf909ad3e9c1fab4417cef5b655cbcc6850aa7793dae44aa
nspr_4.10.10-0ubuntu0.15.04.1.dsc 2.2 KiB f409fea6a43af6bcdf39e44a8ab5b2952c690400e0b836576001cd22d67edbae

View changes file

Binary packages built by this source

libnspr4: No summary available for libnspr4 in ubuntu vivid.

No description available for libnspr4 in ubuntu vivid.

libnspr4-0d: No summary available for libnspr4-0d in ubuntu vivid.

No description available for libnspr4-0d in ubuntu vivid.

libnspr4-dbg: No summary available for libnspr4-dbg in ubuntu vivid.

No description available for libnspr4-dbg in ubuntu vivid.

libnspr4-dbgsym: No summary available for libnspr4-dbgsym in ubuntu vivid.

No description available for libnspr4-dbgsym in ubuntu vivid.

libnspr4-dev: No summary available for libnspr4-dev in ubuntu vivid.

No description available for libnspr4-dev in ubuntu vivid.